function hppopup(url) { 
mywin = window.open(url,"emailit",'toolbar=0,location=0,directories=0,status=0,menubar=0,scrollbars=0,resizable=1,width=400,height=480');}

function contestpopup(url) { 
mywin = window.open(url,"emailit",'toolbar=0,location=0,directories=0,status=0,menubar=0,scrollbars=0,resizable=1,width=400,height=460');}

function emailit(url) { 
mywin = window.open(url,"emailit",'toolbar=0,location=0,directories=0,status=0,menubar=0,scrollbars=0,resizable=0,width=400,height=450');}

function pollpopup(url) 
{
   mywin = window.open(url,"poll",'toolbar=0,location=0,directories=0,status=0,menubar=0,scrollbars=0,resizable=0,width=250,height=460');
}
function slideshow(url) 
{
   mywin = window.open(url,"poll",'toolbar=0,location=0,directories=0,status=0,menubar=0,scrollbars=0,resizable=0,width=300,height=300');
}
function facts(url) 
{
   mywin = window.open(url,"poll",'toolbar=0,location=0,directories=0,status=0,menubar=0,scrollbars=0,resizable=0,width=300,height=150');
}
function factsLeon(url) 
{
   mywin = window.open(url,"poll",'toolbar=0,location=0,directories=0,status=0,menubar=0,scrollbars=0,resizable=0,width=200,height=400');
}
function Gravity()
{
if (document.all)
var xMax = screen.width, yMax = screen.height;
else if (document.layers)
var xMax = window.outerWidth, yMax = window.outerHeight;
else var xMax = 450, yMax= 540; 
var xOffset = (xMax - 450)/2, yOffset = (yMax - 540)/2; 
window.open('http://www.kidzworld.com/game/online_games/proceed/Gravity.html','Gravity','width=450,height=540,resizable=1,screenX='+xOffset+',screenY='+yOffset+',top='+yOffset+',left='+xOffset+''); 
}
function SSkate()
{
if (document.all)
var xMax = screen.width, yMax = screen.height;
else if (document.layers)
var xMax = window.outerWidth, yMax = window.outerHeight;
else var xMax = 745, yMax= 450; 
var xOffset = (xMax - 745)/2, yOffset = (yMax - 450)/2; 
window.open('/game/online_games/adframe/SSkate.html','SSkate','width=745,height=450,screenX='+xOffset+',screenY='+yOffset+',top='+yOffset+',left='+xOffset+''); 
}


function MCSpaceFighter()
{
if (document.all)
var xMax = screen.width, yMax = screen.height;
else if (document.layers)
var xMax = window.outerWidth, yMax = window.outerHeight;
else var xMax = 575, yMax=460; 
var xOffset = (xMax - 575)/2, yOffset = (yMax - 460)/2; 
window.open('/game/online_games/adframe/mcspacefighterframe.html','mcspacefighter','width=575,height=460,screenX='+xOffset+',screenY='+yOffset+',top='+yOffset+',left='+xOffset+''); 
}

function MCTetris()
{
if (document.all)
var xMax = screen.width, yMax = screen.height;
else if (document.layers)
var xMax = window.outerWidth, yMax = window.outerHeight;
else var xMax = 575, yMax=460; 
var xOffset = (xMax - 575)/2, yOffset = (yMax - 460)/2; 
window.open('/game/online_games/adframe/mctetrisframe.html','mctetris','width=575,height=460,screenX='+xOffset+',screenY='+yOffset+',top='+yOffset+',left='+xOffset+''); 
}

function blocks()
{
if (document.all)
var xMax = screen.width, yMax = screen.height;
else if (document.layers)
var xMax = window.outerWidth, yMax = window.outerHeight;
else var xMax = 490, yMax=470;
var xOffset = (xMax - 490)/2, yOffset = (yMax - 470)/2;
window.open('/game/online_games/adframe/blocksframe.html','blocks','width=490,height=470,screenX='+xOffset+',screenY='+yOffset+',top='+yOffset+',left='+xOffset+'');
}

function cornered()
{
if (document.all)
var xMax = screen.width, yMax = screen.height;
else if (document.layers)
var xMax = window.outerWidth, yMax = window.outerHeight;
else var xMax = 580, yMax=520;
var xOffset = (xMax - 580)/2, yOffset = (yMax - 520)/2;
window.open('/game/online_games/adframe/corneredframe.html','cornered','width=580,height=520,screenX='+xOffset+',screenY='+yOffset+',top='+yOffset+',left='+xOffset+'');
}

function ricochet()
{
if (document.all)
var xMax = screen.width, yMax = screen.height;
else if (document.layers)
var xMax = window.outerWidth, yMax = window.outerHeight;
else var xMax = 600, yMax=480;
var xOffset = (xMax - 600)/2, yOffset = (yMax - 480)/2;
window.open('/game/online_games/adframe/ricochetframe.html','ricochet','width=600,height=480,screenX='+xOffset+',screenY='+yOffset+',top='+yOffset+',left='+xOffset+'');
}

function roach()
{
if (document.all)
var xMax = screen.width, yMax = screen.height;
else if (document.layers)
var xMax = window.outerWidth, yMax = window.outerHeight;
else var xMax = 550, yMax=520;
var xOffset = (xMax - 550)/2, yOffset = (yMax - 520)/2;
window.open('/game/online_games/adframe/roachframe.html','roach','width=550,height=520,screenX='+xOffset+',screenY='+yOffset+',top='+yOffset+',left='+xOffset+'');
}

function snake()
{
if (document.all)
var xMax = screen.width, yMax = screen.height;
else if (document.layers)
var xMax = window.outerWidth, yMax = window.outerHeight;
else var xMax = 580, yMax=450;
var xOffset = (xMax - 580)/2, yOffset = (yMax - 450)/2;
window.open('/game/online_games/adframe/snakeframe.html','snake','width=600,height=450,screenX='+xOffset+',screenY='+yOffset+',top='+yOffset+',left='+xOffset+'');
}